@charset "utf-8";
/* CSS Document */
/* desenvolvimento Lobbus */
*{ margin:0px; padding:0px}

body{
	/* Necessário para fazer o layout centralizar no Internet Explorer */
	text-align:center; 
	margin:0; /*Margem 0*/
	font-family: ms sans serif;
	font-size:12px; /*tamanho da fonte*/
	background: url(../imagens/background.jpg); /*Fundo da página*/
	background-color: #dfdfd6; /*cor de fundo da página*/
}
#estrutura{
	width:924px; /*Largura - Será a largura de nosso site*/
	margin:0 auto; /* centraliza o layout nos outros browsers, exceto "IE" */
	text-align:left; /* Alinhando o texto a esquerda */
}
#topo{
	/*Definindo altura e largura do cabeçalho*/
	height:220px; /*altura*/
	width:auto; /*Largura automática, terá o tamanho do elemento mãe, o elemento
	que contém esta DIV, neste caso é a DIV ESTRUTURA.*/
	background: /*#036;*/ url(../imagens/header.png) repeat-x;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#c4c589;
	font-size:15px;
	margin-left:30px;
	margin-top:10px; 
	margin-bottom: 10px;
	z-index:5;
	font-weight:100;
}
p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#888C7D;	
}
#menu {
	background:url(../imagens/menu.png) no-repeat;
	height:32px;
	margin-left:-26px;
	width:978px;		
}
#menu ul {
	height:30px;
	float:right;		
}
#menu ul li{
	display: inline;
}
#menu ul li a{
	text-decoration:none;
	height: 92px;
	width: 45px;
	z-index: 10px;
	float:right;
	margin-right:570px;	
	margin-top:-30px;
}
/*#menu ul li a{
	text-decoration:none;
}
#menu ul li a.btn_home{
	text-decoration:none;
	background: url(../imagens/btn_home_off.png) no-repeat;
	height: 92px;
	width: 45px;
	z-index: 10px;
	float:right;
	margin-right:570px;	
	margin-top:-30px;
}
#menu ul li a:hover.btn_home{
	background: url(../imagens/btn_home_on.png) no-repeat;
	height: 92px;
	width: 45px;
	z-index: 10px;
	float:right;
	margin-right:570px;
	margin-top:-30px;
}
#menu ul li a.btn_procedimento{
	text-decoration:none;
	background: url(../imagens/btn_proced_off.png) no-repeat;
	height: 92px;
	width: 94px;
	z-index: 10px;
	float:right;
	margin-right:477px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_procedimento{
	background: url(../imagens/btn_proced_on.png) no-repeat;
	height: 92px;
	width: 94px;
	z-index: 10px;
	float:right;
	margin-right:477px;
	margin-top:-92px;
}
#menu ul li a.btn_tratamento{
	text-decoration:none;
	background: url(../imagens/btn_tratamentos_off.png) no-repeat;
	height: 92px;
	width: 79px;
	z-index: 10px;
	float:right;
	margin-right:397px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_tratamento{
	background: url(../imagens/btn_tratamentos_on.png) no-repeat;
	height: 92px;
	width: 79px;
	z-index: 10px;
	float:right;
	margin-right:397px;
	margin-top:-92px;
}
#menu ul li a.btn_sintomas{
	text-decoration:none;
	background: url(../imagens/btn_sintomas_off.png) no-repeat;
	height: 92px;
	width: 62px;
	z-index: 10px;
	float:right;
	margin-right:333px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_sintomas{
	background: url(../imagens/btn_sintomas_on.png) no-repeat;
	height: 92px;
	width: 62px;
	z-index: 10px;
	float:right;
	margin-right:333px;
	margin-top:-92px;
}
#menu ul li a.btn_francine{
	text-decoration:none;
	background: url(../imagens/btn_francine_off.png) no-repeat;
	height: 92px;
	width: 122px;
	z-index: 10px;
	float:right;
	margin-right:210px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_francine{
	background: url(../imagens/btn_francine_on.png) no-repeat;
	height: 92px;
	width: 122px;
	z-index: 10px;
	float:right;
	margin-right:210px;
	margin-top:-92px;
}
#menu ul li a.btn_areamedica{
	text-decoration:none;
	background: url(../imagens/btn_area_off.png) no-repeat;
	height: 92px;
	width: 81px;
	z-index: 10px;
	float:right;
	margin-right:129px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_areamedica{
	background: url(../imagens/btn_area_on.png) no-repeat;
	height: 92px;
	width: 81px;
	z-index: 10px;
	float:right;
	margin-right:129px;
	margin-top:-92px;
}
#menu ul li a.btn_midia{
	text-decoration:none;
	background: url(../imagens/btn_midia_off.png) no-repeat;
	height: 92px;
	width: 44px;
	z-index: 10px;
	float:right;
	margin-right:84px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_midia{
	background: url(../imagens/btn_midia_on.png) no-repeat;
	height: 92px;
	width: 44px;
	z-index: 10px;
	float:right;
	margin-right:84px;
	margin-top:-92px;
}
#menu ul li a.btn_contato{
	text-decoration:none;
	background: url(../imagens/btn_contato_off.png) no-repeat;
	height: 92px;
	width: 55px;
	z-index: 10px;
	float:right;
	margin-right:28px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_contato{
	background: url(../imagens/btn_contato_on.png) no-repeat;
	height: 92px;
	width: 55px;
	z-index: 10px;
	float:right;
	margin-right:28px;
	margin-top:-92px;
}*/
#fundoconteudo{
	background:url(../imagens/background_conteudo2.png) repeat-y;
	height: auto; /* altura */
	width: 946px; /* largura */
	margin-left:-11px;
	float: left;
}
#conteudo{
	height:auto; /*altura*/
	width:946px; /*Largura*/
	clear:both; /*para não "sofrer" o Float:left dos topos esquerdo e direito*/
	padding:8px 8px 8px 8px; /*"Margem" interna*/
}
#conteudo #left_maintop {
	background:url(../imagens/left_main.png) no-repeat top; /*background fundo png */
	heght: 20px;
	width: 625px; /*Largura*/
	float:left;
	margin-left: 20px;
	padding-left: 28px;
	padding-top: 5px;
	}
#conteudo #left_main{ /* main a esquerda conteudo */
	background:url(../imagens/left_main3.png) repeat-y ; /*background fundo png */
	width: 653px; /*Largura*/
	float:left; 
	margin-left: 20px;
}
#conteudo #left_main p{ /* paragrafo dentro em formatação */
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#888C7D; /* cor da fonte  */
	text-align:justify;
	text-indent: 40px;
	padding: 10px 15px 0 15px; /* espaçamento interno de paragrafo */ 
	
}
#conteudo #right_main {
	height: 220px; /*altura*/
	width: 210px; /*Largura*/
	float:right;
	margin-right: 20px;	
}
#conteudo #right_main #news{
	height: 155px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_news.png) no-repeat;
	float: right;
	margin-top: 30px;
}


/* right2 */


#conteudo #right_main2 {
	background:url(../imagens/right.png) -36px 0 no-repeat;
	float: right;
	height: auto;
	margin-right: 35px;
	margin-top: -900px;
	padding-top: 50px;
	width: 210px; /*Largura*/
}

#conteudo #right_main2 #news{
	height: 155px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_news.png) no-repeat;
	float: right;
	margin-top: 30px;
	
}
#conteudo #right_main2 #indique .clique-aqui{
	width:78px;
	height:29px;
	float:right;
	margin-right:60px;
	margin-top:110px;
}
	
	
/* right2 */




/* formulario newsletter */
form {margin-left: 17px; margin-top: 35px;}
label {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #a3a897; font-size: 12px; margin-left: 10px;}
input { width:165px; height:20; background-color: #ffffff; border: #b6b6b3 1px solid; margin-top: 4px; margin-bottom: 4px;}
input.btn_news {width: 49px; height: 22px; background:url(../imagens/btn_news.png) no-repeat; margin-left: 118px; border:none;}

#conteudo #right_main2 #indique{
	height: 155px; /*altura*/
	width: 200px; /*Largura*/
	/*background:url(../imagens/right_main_indique.png) no-repeat;*/
	float: right;
	margin-top: 20px;
}

#conteudo #right_main2 #indique2{
	height: 295px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_indique2.png) no-repeat;
	float: right;
	margin-top: 20px;
}

#conteudo #right_main #indique2 .clique-aqui{
	width:78px;
	height:29px;
	float:right;
	margin-right:60px;
	margin-top:110px;
}


#rodape{ 
	
	height:30px; /*altura*/
	float:right;
	
}
#rodape p{font-size:10px;}
